## minetest-mod-intllib 20180811

=== debian/changelog ===
minetest-mod-intllib (20180811-1) unstable; urgency=medium

  * Initial release. (Closes: #906272)

 -- Julien Puydt <jpuydt@debian.org>  Thu, 16 Aug 2018 13:24:31 +0200
