=== debian/control ===
Source: minetest-mod-intllib
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders: Julien Puydt <jpuydt@debian.org>
Build-Depends: debhelper (>= 11)
Standards-Version: 4.2.0
Homepage: https://github.com/minetest-mods/intllib
Vcs-Git: https://salsa.debian.org/games-team/minetest-mod-intllib.git
Vcs-Browser: https://salsa.debian.org/games-team/minetest-mod-intllib

Package: minetest-mod-intllib
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, minetest | minetest-server
Description: Minetest module for internationalization of modules
 This Minetest module provides a framework to internationalize
 other minetest modules.
 .
 It doesn't provide translations for other modules, but it makes it
 possible for them to use their own translations.
